/* Class = "NSTextFieldCell"; title = "Label 1"; ObjectID = "8Vf-XL-lTI"; */
"8Vf-XL-lTI.title" = "Label 1";

/* Class = "NSTextFieldCell"; title = "Label 2"; ObjectID = "MIh-GM-RQn"; */
"MIh-GM-RQn.title" = "Label 2";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "tWH-RK-ZL8"; */
"tWH-RK-ZL8.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Label 0"; ObjectID = "Xr6-AL-aVj"; */
"Xr6-AL-aVj.title" = "Label 0";

